/* IE7 & IE8 Browser Alert */

.warning {
  position:relative; 
  top:2px; 
  width:100%; 
  height:40px; 
  background-color:#fff; 
  margin-top:0px; 
  padding:4px; 
  border-bottom: solid 2px #000066; }
  
/* Background Image */

  body {
  background: #0F262C url('../assets/images/bg.jpg') no-repeat fixed center;  }
  
/* Header Navigation */
    
.headerlinks {
  padding:24px 0 0 0; }

.headerlinks a {
  padding:0 0.6rem 0 0;
  color:#ffffff;
  font-weight:bold; }
   
.headerlinks a:hover, a:focus {
  color:#53A6B4; }   
  
.headerbanner {
  padding:6px 0 0 0; }
  
.headernav {
  padding:20px 0 0 0; }
  
.headernav .button {
  margin:0 0.3rem 0 0.3rem; 
  font-size: 0.72rem; 
  padding-left: 1.0rem;
  padding-right: 1.0rem; }
 
.sitecontent {
  padding:1.0rem 0 0 0; } 
  
h1,h2,h3,h4,h5,h6 {
  	color:#0B3E51;
} 

.panel {
  background:#EBF4F5; } 
  
/* Navigation Button Color */ 

button, .button { 
  background-color: #53A6B4; }

button:hover, button:focus, .button:hover, .button:focus {
  background-color: #0B3E51; }
	
button:hover, button:focus, .button:hover, .button:focus {
    color: white; }  
  
/* Mobile Navigation Menu Color */ 
  
.top-bar { 
  background: #53A6B4; }
  
.top-bar.expanded .title-area { 
  background: #53A6B4; }
  
.top-bar.expanded .toggle-topbar a { 
  color: #ffffff; }
  
.top-bar-section ul li > a.button {
      background: #0B3E51; } 

.top-bar-section ul li > a.button:hover {
        background: #53A6B4; }	   
  
/* Home Page Panel Color */

.panel.callout {
  border-style: solid;
  border-width: 1px;
  border-color: #b6edff;
  margin-bottom: 1.25rem;
  padding: 1.25rem;
  background: -moz-linear-gradient(right, #105874 0%, #53A6B4 100%);
  background: -webkit-linear-gradient(right, #105874 0%, #53A6B4 100%);
  background: linear-gradient(to right, #105874 0%, #53A6B4 100%); } 

.panel.callout.radius {
    -webkit-border-radius: 6px;
    border-radius: 6px; }  
  
.panel.callout h4 {  
  color:#fff; }
  
.panel.callout a {  
  color:#fff; }
  
.panel.callout a:hover {
  text-decoration:underline; }
  
.panel.callout small {  
  color:#fff; } 
 
   
  
/* Link Styles */
a {
  color: #53A6B4;
  text-decoration: none;
  line-height: inherit; }
a:hover, a:focus {
  color: #0B3E51; }
  
a img {
  border: none; } 
 
/* Site Content BG Color */  
.sitecontent {
  background:#ffffff; }  
  
/* Footer BG Color */    
footer {
  color:#ffffff; }

footer p {
  font-size:0.95rem; }  
  
footer a {
  color:#ffffff; } 
  
footer a:hover {
  color:#ffffff;
  text-decoration:underline; }
  
.pagenums {
  display:none; } 

.catimage {
  margin:0 40px 0 0; }    

      


  